#include <avr/io.h>

#define PORT_PIGGYGLOCK		PORTB
#define DDR_PIGGYCLOCK		DDRB
#define PIGGYCLOCK      	3


#define PIGGYCLOCK_SET_OUTPUT()      ( DDR_PIGGYCLOCK  |=  (1 << PIGGYCLOCK) )

#define PIGGYGLOCK_SET_HIGH()        ( PORT_PIGGYGLOCK |=  (1 << PIGGYCLOCK) )
#define PIGGYGLOCK_SET_LOW()         ( PORT_PIGGYGLOCK &= ~(1 << PIGGYCLOCK) )


int main()
{
	PIGGYCLOCK_SET_OUTPUT();

	while (1)
	{
		PIGGYGLOCK_SET_HIGH();
		PIGGYGLOCK_SET_LOW();
	}		
}
